Got a 9.0 n3DS XL and Gateway, how can I run Retroarch?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Advanced User, Oct 19, 2015.

  1. Advanced User
    OP

    Advanced User Member

    Newcomer
    28
    6
    Jan 20, 2014
    I gather I can't run Retroarch via Gateway, because it requires a different level of access.
    Obviously I'd like to run it off my existing emuNAND, is there a way? What do I need to install (and how)?
    (I have Ocarina of Time, does that help?)
    Thank you very much for your time!
     
  2. samiam144

    samiam144 RĂ©gulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    There are .cia versions here that you can run: http://gbatemp.net/threads/retroarch-nightly-builds-here.396843/
     
  3. Advanced User
    OP

    Advanced User Member

    Newcomer
    28
    6
    Jan 20, 2014
    Thank you, that's fantastic, I assumed I'd need to install one of the cfws. Didn't think it would be that easy.